
/* 
    Created on : Jan 1, 2017, 11:41:45 AM
    Author     : Mokarram
*/
@media(max-width: 1199px){
    .merchant-box:nth-child(3n+1){
        clear: none;
    }
    .merchant-box:nth-child(2n+1){
        clear: both;
    }
    .merchant-box .pro-desc-cont{
        width: 100%;
        float: none;
    }
    .the-category-mob-btn{
        display: block;
    }
    .mob-show{
        display: inline-block;
    }
    .desk-show{
        display: none;
    }
    .cart-nd-wishlist{
        padding-top: 17px;
    }
    .my-header{
        background-color: #4d3d3e;
        color: #f8f5e6;
    }
    .social-bar ul{
        padding: 0;
        text-align: left;
    }
    .social-bar ul li a{
        width: 32px;
        height: 32px;
        background-color: #f8f5e6;
        font-size: 20px;
        color: #4c3d3d;
        padding-top: 3px;
        margin-right: 2px;
    }
    .cart-nd-wishlist, .header-mail{
        color: #f8f5e6;
    }
    .cart-nd-wishlist img{
        filter: tint(#f8f5e6);
        -moz-filter: tint(#f8f5e6);
    }
    .my-header .logo{
        position: absolute;
        width: 364px;
        left: 0;
        right: 0;
        margin: auto;
        top: 120px;
    }
    .special-footer{
        display: block;
    }
    .special-footer .the-copyright{
        border: none;
    }
    .special-footer .the-copyright:before, .special-footer .the-copyright:after{
        display: none;
    }
    .social-bar{
        width: 25%;
    }
    .cart-nd-wishlist{
        width: 35%;
        float: left;
    }
    .header-mail{
        width: 40%;
        font-size: 12px;
        padding-left: 0;
    }
    .social-bar ul li img{
        width: 35px;
    }

    .cart-nd-wishlist a{
   color: #e1d6bf !important;
}
    /*-------------- bootstrap navbar break into this --------------*/

    .navbar-toggle {
        display: block;
        margin: 15px 0 0 0;
        padding: 0;
        text-align: center;
    }
    .navbar-collapse {
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        visibility: hidden;
        opacity: 0;
        transition: 200ms;
        -moz-transition: 200ms;
        -webkit-transition: 200ms;
    }
    .navbar-nav {
        float: none!important;
        margin: 0;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        visibility: visible;
        opacity: 1;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
        height: 3px;
    }
    /*-------------- End of the bootstrap navbar break into this --------------*/

    .main-nav, .navbar-collapse.collapse{
        background-image: inherit;
        position: absolute;
        width: 200px;
        right: 15px;
        background-color: #a12d38;
        top: 60px;
        border: none;
        height: auto !important;
        border-radius: 0 0 100px 100px;
        padding-bottom: 10px;
    }
    .navbar-nav{
        padding: 0;
    }
    .navbar-default .navbar-nav > li > a{
        text-align: center;
        padding: 15px 25px;
    }
    .the-lady-face{
        display: block;
    }
    .the-lady-face img{
        margin-left: -4px;
        padding-top: 30px;
    }
    .close-ribbon {
        position: absolute;
        top: 0;
        right: 1em;
        z-index: 1;
        color: #eee;
        font-size: 2em;
        cursor: pointer;
        width: 1.5em;
        line-height: 0.5em;
        border: none;
        padding: 0 0 0 12px;
        border-color: inherit !important;
    }
    .close-ribbon::after {
        content: "";
        font-size: 0.5em;
        position: absolute;
        height: 65px;
        border: 1.5em solid #a12d38;
        z-index: -1;
        top: -1em;
        border-top-width: 1.5em;
        border-bottom-color: transparent;
        right: 0;
    }
    .close-ribbon:hover, .close-ribbon:focus{
        border: none;
    }
    .navbar-nav.navbar-right{
        padding-right: 0;
        margin-right: 0;
        margin-top: 0;
    }
    .the-close-menu-btn{
        display: block !important;
    }




    /*    body section*/
    .special-offer {
        position: absolute;
        top: 195px;
        right: 0px;
    }
    .the-top-section{
        margin-top: 250px;
        padding: 100px 150px;
        background-image: inherit;
    }
    .top-texts, .sub-header, .the-top-text, .the-top-section h2 span, .the-read-more-cont{
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        width: 100%;
        float: left;
    }
    .the-top-section h2{
        font-size: 65px;
    }
    .the-top-section h2 i{
        font-size: 170px;
    }
    .the-top-text{
        padding: 0 85px;
    }
    .sub-header{
        padding-top: 10px;
    }
    .the-top-text{
        padding: 20px 0;
    }
    body:after{
        content: "";
        position: absolute;
        width: 406px;
        height: 693px;
        background-image: url('../images/the-lady.png');
        top: 35px;
        left: 0;
        z-index: -1;
    }
    .the-top-section{
        padding-bottom: 0;
        min-height: 10px;
    }
    .footer{
        display: none;
    }
    .body-bg{
        padding-bottom: 50px;
        margin-bottom: 50px;
    }

    /*    product page*/
    .pro-cat-cont{
        position: absolute;
        left: -400px;
        top: 0;
    }
    .pro-cont{
        width: 100%;
    }
    .pro-body-wrapper{
        margin-top: 250px;
    }
    .navbar-default{
        z-index: 999999;
    }
    .merchant-box {
        width: calc(50% - 40px);
        width: -moz-calc(50% - 40px);
        width: -webkit-calc(50% - 40px);
    }
    .marchants-wrapper {
        margin-top: -20px;
        padding-top: 140px;
    }
    .marchants-wrapper .deco-box-cont {
        margin-top: 0;
    }
    .the-about-top h1 span.special{
        font-size: 80px;
    }
    .the-about-top h1 span{
        font-size: 40px;
    }
    .the-about-top h1 span:last-child {
        font-size: 50px;
    }
    .the-about-top h1{
        line-height: 60px;
    }
    body.about-body:after, body.merchant-body:after{
        display: none;
    }
}

@media(max-width: 991px){
    .merchant-box {
        width: calc(50% - 10px);
        width: -moz-calc(50% - 10px);
        width: -webkit-calc(50% - 10px);
        margin: 30px 5px 0 5px;
    }
    body:after{
        top: 60px;
        left: -25px;
    }
    .the-top-section {
        padding: 250px 105px 15px 105px;
    }
    .the-top-section h2 {
        position: absolute;
        width: 100%;
        left: 0;
        top: 325px;
    }
    .the-top-section h2 i {
        font-size: 170px;
        padding-left: 35px;
        float: left;
        margin-right: -65px;
    }
    .top-texts{
        padding-top: 10px;
        padding-bottom: 0;
    }
    .deco-box-cont, .latest-pro-row .deco-box-cont{
        max-width: 550px;
        margin-bottom: 40px;
        float: none;
    }
    .latest-pro-row .deco-box-cont{
        margin-top: 0;
    }
    .product-box, .pro-cont .product-box {
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
    }
    .product-box .pro-img{
        width: 50%;
        float: left;
        border: none;
    }
    .pro-desc-cont{
        width: 50%;
        float: left;
    }
    .container{
        padding: 0 35px;
    }
    .my-header .container{
        padding: 0 10px;
    }
    .cart-nd-wishlist, .header-mail{
        font-size: 10px;
        width: 35%;
    }
    .social-bar {
        width: 30%;
    }
    .cart-nd-wishlist img {
        margin: -5px 5px 0 12px;
        width: 15px;
    }
    .cart-nd-wishlist{
        text-align: left;
    }
    .pro-desc-cont{
        padding-top: 45px;
    }
    .more-pro-btn-cont {
        position: relative;
        bottom: -17px;
    }
    .the-copyright{
        padding-top: 0;
    }
    .main-nav, .navbar-collapse.collapse{
        right: 15px;
    }
    .about-text {
        padding: 0 5px;
    }
    .the-about-top h1 span.special {
        font-size: 65px;
    }
    .the-about-top h1 span:last-child {
        font-size: 40px;
    }
    .the-about-top h1 span {
        font-size: 30px;
    }
    .the-about-top h1 {
        line-height: 50px;
        padding-bottom: 5px;
    }
    
    .inner-browse-products a:nth-child(2n+1) .browse-wrapper{
        clear: both;
    }


}


@media(max-width: 767px){
    body:after{
        width: 96%;
        left: 2%;
        background-size: cover;
        top: 100px;
        height: 575px;
    }
    .my-header .logo {
        max-width: 75%;
        top: 140px;
    }
    .logo-responsive .my-header .logo{
        top: 340px;
    }
    .my-header .logo img{
        width: 100%;
    }
    .container{
        padding: 0 15px;
    }
    .special-offer {
        top: 150px;
        right: 0;
        left: 0;
        margin: auto;
        display: block;
        width: 100px;
    }
    .header-mail{
        display: none;
    }
    .social-bar, .social-bar ul, .cart-nd-wishlist{
        width: 100%;
        text-align: center;
    }
    .cart-nd-wishlist{
        font-size: 14px;
        padding: 0 0 10px 0;
    }
    .cart-nd-wishlist img{
        width: auto;
    }
    .main-nav, .navbar-collapse.collapse{
        right: 25px;
    }
    .top-section{
        margin-top: 160px;
    }
    .top-section .container{
        padding: 0;
    }
    .the-top-section{
        margin-top: 215px;
        padding: 15px;;
    }
    .the-top-section h2{
        position: relative;
        top: inherit;
        font-size: 50px;
        line-height: 41px;
    }
    .body-bg{
        padding: 0 10px;
        background-color: inherit;
    }
    .deco-box-outer{
        background-color: #f8f5e6;
    }
    .sub-left, .sub-right, .subscribe-section input[type="text"]{
        width: 100%;
        text-align: center;
    }
    .sub-right{
        margin-top: 20px;
    }
    .product-box .pro-img, .pro-desc-cont{
        width: 100%;
    }
    .pro-desc-cont {
        padding-top: 15px;
    }
    .latest-product-box{
        border: none;
    }
    .deco-box-outer{
        border-bottom: 4px solid #4c3d3d;;
    }
    .the-top-section h2{
        margin-top: 50px;
    }
    .the-top-section h2 i {
        padding-left: 0;
        margin-right: 0;
        width: 80px;
        margin-left: -43px;
        padding-top: 70px;
        padding-right: 0px;
        line-height: inherit;
    }
    .the-top-section h2 span, .sub-header{
        font-size: 14px;
        line-height: 14px;
        padding: 0 0 0 45px;
    }
    .sub-header{
        margin-top: 0;
        padding: 0 0 0 35px;
    }
    .top-texts{
        padding-top: 60px;
    }


    /*    product page*/
    .pro-cat-cont{
        display: none;
    }
    .pro-body-wrapper{
        margin-top: 375px;
    }
    .pro-cont{
        width: 100%;
        padding: 0;
    }
    .pro-cont .product-box{
        width: 100%;
    }
    .my-header .container .row{
        margin-left: -10px;
        margin-right: -10px;
    }
    .top-texts{
        position: relative;
    }
    .top-texts img{
        display: none;
    }
    .the-top-text{
        border-top: 1px solid #4c3d3d;
        border-bottom: 1px solid #4c3d3d;
    }
    .the-top-text:after, .the-top-text:before, .top-texts:before, .top-texts:after{
        content: "";
        width: 5px;
        height: 5px;
        border-radius: 50%;
        background-color: #4c3d3d;
        position: absolute;
        left: 0;
        top: 58px;
    }
    .the-top-text:before, .top-texts:before{
        left: inherit;
        right: 0;
    }
    .top-texts:before, .top-texts:after{
        top: inherit;
        bottom: -2px;
    }
    .pro-cont .deco-box-cont{
        margin-bottom: 0;
    }
    .pro-cont .latest-product-box h2{
        font-size: 25px;
    }
    .main-nav, .navbar-collapse.collapse{
        right: 30px;
    }
    .merchant-box {
        width: calc(100% - 10px);
        width: -moz-calc(100% - 10px);
        width: -webkit-calc(100% - 10px);
    }
    .marchants-wrapper .latest-product-box{
        border: 2px solid #4c3d3d;
    }
    .merchant-boxes-wrapper{
        padding: 0;
    }
    .merchant-box {
        width: 100%;
        margin: 0 0 10px 0;;
    }

    .marchants-wrapper .deco-box-outer, .marchants-wrapper .latest-product-box {
        border: none;
        padding: 0;
    }
    .marchants-wrapper .deco-box-title, .marchants-wrapper .deco-top-img {
        display: none;
    }
    .the-about-top h1 span{
        font-size: 20px;
        line-height: 45px;
        padding: 0 10px;
    }
    .the-about-top h1 span:last-child {
        font-size: 20px;
        width: 100%;
        float: left;
        line-height: 45px;
        background-color: inherit;
    }
    .the-about-top h1 span.special {
        font-size: 65px;
        line-height: 58px;
    }
    .the-about-top h1::before, .the-about-top h1::after {
        height: 2px;
        top: 40px;
    }
    .the-about-top h1::after {
        top: inherit;
        bottom: -5px;
        z-index: 999;
    }
    .row.the-about-text {
        padding-top: 25px;
    }
    .the-about-top h1{
        margin-top: 0;
    }
    .marchants-wrapper {
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .row{
        margin-left: 0;
        margin-right: 0;
    }


}
@media screen and (max-width: 459px){
    .my-header .logo {
        top: 160px;
    }
}